## node-leichtgewicht-ip-codec 2.0.2

=== debian/changelog ===
node-leichtgewicht-ip-codec (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1110349)

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 17:08:29 +0200
