=== debian/control ===
Source: node-leichtgewicht-ip-codec
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-leichtgewicht-ip-codec
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-leichtgewicht-ip-codec.git
Homepage: https://github.com/martinheidegger/ip-codec
Rules-Requires-Root: no

Package: node-leichtgewicht-ip-codec
Architecture: all
Depends:
 ${misc:Depends},
Description: encoding and decoding IP addresses
 The ip-codec package is a TypeScript library designed for encoding and
 decoding IP addresses. It provides utilities to convert IP addresses between
 different formats, making it easier to handle and manipulate IP addresses in
 various applications.
 .
 Features:
  - Encode IP addresses into different formats.
  - Decode IP addresses from various encoded formats.
  - Support for both IPv4 and IPv6 addresses.
  - Utility functions for IP address manipulation.
