=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/martinheidegger/ip-codec
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/@leichtgewicht/ip-codec \
 https://registry.npmjs.org/\@leichtgewicht/ip-codec/-/ip-codec-(\d[\d\.]*)@ARCHIVE_EXT@
